/* ---------------------------------- */
/* -------- BANNER OF WEBSITE ------- */
/* ---------------------------------- */

#logo
{
  margin: 0 auto;
  position: relative;
  box-shadow: none;
}

#logo:hover
{
  padding: 10px;
}

#logo:before
{
  display: none;
}

.contact.details
{
  position: absolute;
  bottom: -37px;
  right: 0;

}


/* ---------------------------------- */
/* ----------- NAVIGATION ----------- */
/* ---------------------------------- */


/* ---------------------------------- */
/* ----------- NAVIGATION ----------- */
/* ---------------------------------- */

.topMenu,
#menu {
  display: none;
}

#navToggle {
  width: 100%;
  background: #fff;
  color: #2181c1;
  padding: 10px;
  box-sizing: border-box;
  position: relative;
  text-align: left;
  cursor: pointer;
}

#navToggle:before {
  font-family: FontAwesome;
  margin-left: 8px;
  content: "\f0c9 ";
  line-height: 1em;
  font-size: 1.5em;
}

#navToggle:after {
  margin-left: 8px;
  content: "Menu";
  line-height: 1em;
  font-size: 1.5em;
}

#mobileMenu {
  display: inline-block;
  background: #2181c1;
  box-shadow: inset 0 0 5px rgba(0,0,0,.5), inset 0 45px 5px rgba(0,0,0,.5);
}
#mobileMenu nav {
  display: none;
}
#mobileMenu li {
  text-align: center;
  list-style-type: none;
  border-bottom: 1px solid rgba(255, 255, 255, 0.1);
}

#mobileMenu li.parent > ul li:first-child
{
  display: none;
}

#mobileMenu li a, #mobileMenu li span {
  width: 100%;
  text-decoration: none;
  color: #fff;
  display: inline-block;
  box-sizing: border-box;
}
#mobileMenu li span {
  padding: 10px;
}
#mobileMenu li .current {
  background: rgba(0, 0, 0, 0.3);
}
#mobileMenu li ul {
  display: none;
  margin: 0;
  padding: 0;
  list-style: none;
  background: #222;
}

#mobileMenu li .subContainer
{
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;

  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
#mobileMenu li .subContainer li:nth-child(even)
{
  border-right: 1px solid rgba(255,255,255,.1);
}

#mobileMenu li .subContainer li 
{ 
  width: 50%;
  box-sizing: border-box;

  -webkit-box: 1 45%;
  -ms-flex: 1 45%;
  -webkit-box-flex: 1;
  flex: 1 45%;
}


#mobileMenu li ul a {
  padding-left: 30px;
}
#mobileMenu li:hover {
  background: rgba(255, 255, 255, 0.1);
}
#mobileMenu .parent > a:after {
  font-family: FontAwesome;
  margin-left: 8px;
  content: "\f107";
  line-height: 1em;
}

/* ---------------------------------- */
/* ----------- SUB MENU ----------- */
/* ---------------------------------- */
#mobileMenu li ul {
  display: none;
  margin: 0;
  padding: 0;
  list-style: none;
  background: #222;
  box-shadow: inset 0 0 5px rgba(0,0,0,.5);
}

#mobileMenu li:hover {
  background: rgba(255, 255, 255, 0.1);
}

#mobileMenu .parent > a:after {
  font-family: FontAwesome;
  margin-left: 8px;
  content: "\f107";
  line-height: 1em;
}

/* ---------------------------------- */
/* -------- SUBBANNER STYLES -------- */
/* ---------------------------------- */
#subBanner .container
{

  padding-bottom: 30%;
}


/* ---------------------------------- */
/* -------- SLIDESHOW STYLES -------- */
/* ---------------------------------- */



/* ---------------------------------- */
/* -------- GRAPHICAL BUTTONS ------- */
/* ---------------------------------- */

.butFrame {
  -webkit-box: 1 45%;
  -ms-flex: 1 45%;
  -webkit-box-flex: 1;
  flex: 1 45%;

  max-width: calc(50% - 20px);
}

/* ---------------------------------- */
/* ---------- CUSTOM FOOTER --------- */
/* ---------------------------------- */



/* ---------------------------------- */
/* ----------- ULTIMATE CSS --------- */
/* ---------------------------------- */



/* ---------------------------------- */
/* ----------- CUSTOM CSS ----------- */
/* ---------------------------------- */